source 'https://rubygems.org'

gem 'rails', '4.2.0'
gem 'sass-rails', '~> 5.0'
gem 'uglifier', '>= 1.3.0'
gem 'coffee-rails', '~> 4.1.0'
gem 'simple_form'
gem 'jquery-rails'
gem 'turbolinks'
gem 'jbuilder', '~> 2.0'
gem 'bootstrap-sass'
gem 'bootstrap-generators'
gem 'rails-console-tweaks'
gem 'seed_dump'

gem 'sdoc', '~> 0.4.0', group: :doc

group :production do
#	gem 'pg'
end

group :console do
	gem 'wirb'
	gem 'hirb'
	gem 'awesome_print'
end

group :development, :test do
	gem 'sqlite3'
  	gem 'byebug'
 	gem 'web-console', '~> 2.0'
end

gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]